{
	"DESCRIPTION": {
		"message": "HTTP/2 Network Speedup Utility tunneling web access via HTTP/2, providing fast and secure network connection. \n\n Built for Manifest V3 \n\n Pro Edition provides versatile User Interface"
	},
	"EXT_NAME": {
		"message": "Maikr Pro"
	},

	"EXT_NAME_SHORT": {
		"message": "Maikr Pro"
	},

	"POPUP_TITLE": {
		"message": "Maikr Pro"
	}
}
